@charset "utf-8";
/* CSS Document */
/*基础部分*/
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,input,select,textarea,div,table,td,th,tr,dt,dd,dl,a{margin:0;padding:0;}
ul,ol{list-style:none;}
em,i{font-style:normal;}
table{border-spacing:0;border-collapse:collapse;}
img{border:none;vertical-align:middle;}
input,select,button{vertical-align:middle;outline: none;}
a{text-decoration:none;}
a:hover{color: #c9c9c9;}
body{min-width:100%;font-family:"微软雅黑",'Microsoft YaHei','Arial','Heiti SC';background:#f4f4f4;}
.fl{float: left;}
.fr{float: right;}
.clear_:before,
.clear_:after{display: block;content: ' ';clear: both;}
/*头部*/
.header_wrap .header_top{ height: 34px; width: 100%; background: #262626 url(../images/headbg.jpg) no-repeat center;}
.center{ width: 100%; margin: 0 auto;}
.header_wrap .head_top_le{ float: left;width: 157px; background: #1b1b1b; height: 34px; line-height: 34px; color: #a8a8a8; padding-left:18px;}
.header_wrap .head_top_le i{display: block;float: left;  width: 27px; height: 24px; margin:5px 7px 0 0;background: url(/sw/nba2k20/images/logo_xiaoniao.png) no-repeat;}
.header_wrap .head_top_le a{color: #a8a8a8; text-decoration: none;}
.header_wrap .head_top_le a:hover{text-decoration: none;}
.header_wrap .head_top_rt { float: right; width:108px; height: 34px;line-height: 34px;}
.header_wrap .head_top_rt img{width: 25px; height: 25px; opacity:0.8;}
.header_wrap .head_top_rt a{ color: #8a8a8a; font-size: 12px;padding: 0 5px;}
.header_wrap .head_top_rt .login{border-right: 2px solid #8a8a8a; }
.header_wrap .head_top_rt:hover img{opacity:1;}
.header_wrap .head_top_rt a:hover{text-decoration:none;color:#fff}

.header_top .ul_link{ float: left; max-width: 1000px; overflow: hidden; height: 34px; font-size: 12px;}
.header_top .ul_link a{ display: block ; float: left; margin-right: 30px; height: 34px; line-height: 34px; color: #bfbfbf;}
.header_top .ul_link a i{ display: inline-block; vertical-align: middle; background: url("/sw/nba2k20/images/3dm_top_li.png") no-repeat center; margin:-3px 5px 0 0;}
.header_top .ul_link a i.ico1{height:10px;width:19px;background-position: 0 0;}
.header_top .ul_link a i.ico2{height:10px;width:20px;background-position: 0 -20px;}
.header_top .ul_link a i.ico3{height:10px;width:15px;background-position: 0 -64px;}
.header_top .ul_link a i.ico4{height:16px;width:11px;background-position: 0 -38px;margin-top: -3px;}
.header_top .ul_link a i.ico5{height:16px;width:18px;background-position: 0 -89px;margin-top: -3px;}
.header_top .ul_link a:hover{color:#fff;}

/*底部*/
.fotter .fotter-top{overflow: hidden; padding-bottom: 30px; background: #181818; width: 100%;}
.fotter .fotter-top .wrap{width: 300px; float:  left; color: #858585;}
.fotter .fotter-top .wrap p{text-align:center; font-size: 20px; padding: 30px 0 10px 0; font-weight: 500; max-width: 300px; overflow:  hidden; }
.fotter .fotter-top .wrap ul{ width: 277px; margin: 0 auto;}
.fotter .fotter-top .wrap li a{ float: left; color: #858585; font-size: 14px; padding-top: 14px; width: 92px; text-align: center; max-width: 92px; overflow:  hidden;}
.fotter .fotter-top .wrap li{float: left;}
.fotter .fotter-top .wrap li a:hover{text-decoration:underline;color: #e13e28;}
.fotter .fotter-bottom{height: 100px; width: 100%; background: #141414; color: #818181; padding-top:45px;}
.fotter .fotter-link{ width: 100%; margin: 0 auto; text-align: center;font-size: 14px;}
.fotter .fotter-link a{ color:#818181; margin: 0 12px;}
.fotter .fotter-link>a{ margin:0 12px;}
.fotter .fotter-link a:hover{ color:#cdcdcd; }
.fotter .fotter-link p{padding-top: 20px;}

.hide{ display:none}


#loading {width:100%; height:100%; background-color:#000; position:fixed; left:0; top:0; z-index:99998;}
#loadingAnim {width:360px; height:200px; position:fixed; left:50%; top:50%; margin:-180px 0 0 -180px; z-index:99999;}
#loadingAnim .loadingtit {width:100%; height:50px; line-height:50px; font-size:20px; color:#999; text-align:center;}
#loadingAnim .loadingtxt {width:100%; height:60px; line-height:60px; font-size:40px; color:#fff; text-align:center;}
#loadingAnim .loadingAnim-img-wrap {position:absolute;left:80px;top:120px;width:200px;height:1px;}
#loadingAnim .loadingAnim-img-wrap .loadingAnim-img {position:absolute;right:0;top:0;width:100%;height:2px;background-color:#000;}
#loadingAnim .loadingAnim-img-wrap .loadingAnim-img-g {position:absolute;right:0;top:0;width:100%;height:2px;background-color:#fff;}




*:after{-moz-box-sizing:border-box;box-sizing:border-box}

.music-player{top:0px !important;}
/*.slideshow-image{position:absolute;width:100%;height:100%;opacity:1;-webkit-transform:scale(1);transform:scale(1);background:url(/sw/nba2k20/img/bg.jpg) center center;background-size:cover}*/
.pic-row{padding:210px 0;box-shadow: 0 0 40px rgba(0,0,0,.8);}
.music-player{position:relative;max-width: 365px;height:570px;border-radius:5px;z-index:0;margin-top:0;}
.music-player img{position:absolute;top:0;left:0;bottom:0;right:0;z-index:0;width:100%!important;height:74%!important;}
.music-player .info{width:100%;height:30px;background:#222;background:rgba(0,0,0,.8);text-align:center;position:relative; line-height: 30px; color: #fff; z-index: 1;}
.info{height:20px}
.music-player .info .jp-playlist li{display:none}
.music-player .info .jp-playlist li a{font-size:15px;font-family:微软雅黑;font-weight:300;text-decoration:none;color:#fff;}
.music-player .info .jp-playlist li a span{font-size:14px;display:block;margin-top:10px}
.music-player .info .jp-playlist li.jp-playlist-current{display:block;font-size:12px}
.music-player .info .jp-playlist li .jp-free-media,.music-player .info .jp-playlist li .jp-playlist-item-remove{display:none;font-size:9px}
.music-player .info .left,.music-player .info .right{width:25px;position:absolute;top:30px;left:30px}
.music-player .info .right{left:auto;right:30px}
.music-player .info [class^=icon-]{margin:0 0 10px}
.music-player .info .center{padding:0; width: 100%;}
.music-player .progress,.music-player .volume-level{height:5px;display:block;position:absolute;bottom:0;cursor:pointer;margin-bottom:-20px;background:#515151;z-index:9;border-radius: 10px;}
.music-player .progress span,.music-player .volume-level span{position:relative;display:block;background:#ed553b;width:0%;height:5px; border-radius: 10px;}
.music-player .progress span:after{  position:absolute;right:-15px;top:-5px;content:"";background-image:url(/sw/nba2k20/images/ico_img.png);  height:15px;width:15px;background-position: -405px -12px;}
.music-player .controls{text-align:center;width:100%;height:130px;}
.music-player .controls .current{font-size:48px;color:#fff;color:rgba(225,225,225,.4);padding:15px 0 20px}
.music-player .controls .play-controls a{display:inline-block;width:59px;height:59px;margin:0 20px}
.music-player .controls .volume-level{position:relative;bottom:auto;width:200px;height:30px;margin:0 auto;padding-top:31px;background:transparent;margin-top:18px;z-index:999999999}
.music-player .controls .volume-level span{height:2px}
.music-player .controls .volume-level a{position:absolute;right:-32px;top:-10px;width:36px;margin-top:10px}
.music-player .controls .volume-level a.icon-volume-down{right:auto;left:-38px;margin-top:10px}
.play-controls{ padding-top: 30px;}
.icon-play{background-image:url(/sw/nba2k20/images/ico_img.png);height:58px;width:59px;background-position: -421px -160px;}
.icon-pause{background-image:url(/sw/nba2k20/images/ico_img.png);height:58px;width:59px;background-position: -273px 1px;}
.icon-previous{background-image:url(/sw/nba2k20/images/ico_img.png);height:58px;width:59px;background-position: -338px -160px;}
.icon-next{background-image:url(/sw/nba2k20/images/ico_img.png);height:58px;width:59px;background-position: -505px -160px;}
.icon-volume-down{background-image:url(/sw/nba2k20/images/ico_img.png);height:58px;width:59px;background-position: -607px -160px;}
.copyrights{text-align:center;text-transform:capitalize;margin:50px;color:rgba(0,0,0,.6)}
.copyrights a{color:rgba(152,46,75,.9);text-decoration:none}
.disblock{display:block!important}
.row-padd{padding:10px;padding-top:0}
.download{right:0;position:fixed;bottom:0}
.download img{max-height:200px}
.pic-row .p { position: absolute;  left: 0px;  top: 0px;  width: 100%;  z-index: 0;  text-align: center;  line-height: 400px;  font-size: 30px;  color: #ffff; height: 450px;  }


